html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2120
{
	z-index: 2;
	width: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: -51px;
}

#pu2126-21
{
	width: 0.01px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 449px;
}

#u2126-21
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 569px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2129
{
	z-index: 25;
	width: 55px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 517px;
}

#u2129:hover
{
	border-color: #000000;
	width: 55px;
	height: 73px;
	min-height: 0px;
	margin: 215px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

